Subject: Re: dem's
From: [email-masked] (Christopher Stewart)
To: [email-masked]
Date: Wed, 12 Jul 95 15:16 PDT

In a message dated          Tue, 11 Jul [email-masked] writes:

T> Excuse my ignorance... but what is a DEM? Is is a satelite shot of an area
T>  or something?

     A digital elevation map. Basically a file describing various elevation
levels at given coordinates. Useful if you have to re-create a specific
environ but not as much fun as creating your own as they come in a multitude
of flavors and often cost a bunch (especially for us in Canada
where I haven't found ANY resolution availiable free). Used by popular terrain
software like VistaPro, Scenery Animator and World Construction Set.
There are PD versions to give it a try.... A great way to punish
your machine as it takes no effort to keep it busy for weeks or months...

                                                   Christopher

--------------------
"I wish there was a knob on the TV to            Christopher Stewart
turn up the intelligence. There's a knob           PRIMORDIAL SOUP!
called `brightness', but it dosen't work."      Graphics/WWW/Animation
--> [email-masked] <--> http://www.IslandNet.com:80/~dretch/ <---

* Offline Orbit 0.73c *
--
[email-masked] (Christopher Stewart) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]